- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_PidginCellRendererExpanderClass Struct Reference

## Data Fields
GtkCellRendererClass | parent_class

## Detailed Description

Definition at line 47 of file gtkcellrendererexpander.h.

The documentation for this struct was generated from the following file:

- gtkcellrendererexpander.h